
/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "通知を無視します";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "このカレンダーの通知を無視します";

/* Class = "NSTextFieldCell"; title = "Location used by \"Work\". (don't localize)"; ObjectID = "1io-Hj-N8w"; */
"1io-Hj-N8w.title" = "Location used by \"Work\". (don't localize)";

/* Class = "NSTextFieldCell"; title = "Select the calendars and reminder lists that should be part of the calendar set \"Work\". (don't localize)"; ObjectID = "2AK-q8-bGO"; */
"2AK-q8-bGO.title" = "Select the calendars and reminder lists that should be part of the calendar set \"Work\". (don't localize)";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "4hJ-3N-Brd"; */
"4hJ-3N-Brd.ibExternalAccessibilityDescription" = "は有効です";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "7OY-Go-Ilf"; */
"7OY-Go-Ilf.ibExternalAccessibilityDescription" = "カレンダーセットを追加します";

/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "この Mac 内";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and reminder lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "BaU-1P-fhL"; */
"BaU-1P-fhL.title" = "複数のカレンダーセットを作成すると、表示されるカレンダーとリマインダーリストをすばやく変更することができます。例えば、プライベート用と仕事用に別々のカレンダーを作成しておくと便利です。";

/* Class = "NSComboBoxCell"; placeholderString = "Add Location"; ObjectID = "DLd-98-4OO"; */
"DLd-98-4OO.placeholderString" = "場所を追加";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "通知を無視";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "場所";

/* Class = "NSTextFieldCell"; title = "Calendar"; ObjectID = "HmV-I7-zy8"; */
"HmV-I7-zy8.title" = "カレンダー";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "場所：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically activate at location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityDescription" = "選択したカレンダーセットを次の場所で自動的に有効にします";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to activate this calendar set automatically at the specified location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityHelp" = "指定した場所でこのカレンダーセットを自動的に有効にします";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "キャンセル";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "Q7L-0V-t7F"; */
"Q7L-0V-t7F.ibExternalAccessibilityDescription" = "URL";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "QYm-72-F9W"; */
"QYm-72-F9W.ibExternalAccessibilityDescription" = "カレンダーセットを削除します";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "名前";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "location"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityDescription" = "場所";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "the location the calendar set should be activated at"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityHelp" = "カレンダーセットが有効になる場所";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSBox"; title = "Box"; ObjectID = "VDt-46-pBw"; */
"VDt-46-pBw.title" = "Box";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "W7l-9w-ysT"; */
"W7l-9w-ysT.ibExternalAccessibilityDescription" = "不一致があります";

/* Class = "NSButtonCell"; title = "Automatically activate at location"; ObjectID = "aSc-TL-UBd"; */
"aSc-TL-UBd.title" = "選択したセットを次の場所で自動的に有効にする";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "afK-yi-CxB"; */
"afK-yi-CxB.title" = "テキストセル";

/* Class = "NSTextFieldCell"; title = "Streetname, ZIP City, Country"; ObjectID = "agF-0V-6x8"; */
"agF-0V-6x8.title" = "番地、郵便番号、市、国";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "c2c-zK-N3r"; */
"c2c-zK-N3r.ibExternalAccessibilityDescription" = "出発時に有効になります";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "cx0-nt-Vmd"; */
"cx0-nt-Vmd.title" = "カレンダーセット";

/* Class = "NSMenuItem"; title = "New Reminder List"; ObjectID = "dO5-aW-F7y"; */
"dO5-aW-F7y.title" = "新規リマインダーリスト";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "dPa-pd-yw9"; */
"dPa-pd-yw9.title" = "到着時";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "カレンダー URL：";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "登録先にしたいカレンダーの URL を入力してください。";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "fZH-uW-WKT"; */
"fZH-uW-WKT.title" = "新規カレンダー";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "gHS-50-PFy"; */
"gHS-50-PFy.ibExternalAccessibilityDescription" = "URL";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "gHZ-Vv-a7b"; */
"gHZ-Vv-a7b.title" = "出発時";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gLU-iV-hux"; */
"gLU-iV-hux.title" = "テキストセル";

/* Class = "NSTextFieldCell"; title = "Section"; ObjectID = "h7n-xW-a0R"; */
"h7n-xW-a0R.title" = "セクション";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "カラー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "カレンダーのカラーを選択してください";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "登録する";

/* Class = "NSBox"; title = "Box"; ObjectID = "pmB-xU-Mzb"; */
"pmB-xU-Mzb.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Calendar Set Name"; ObjectID = "shT-7Z-koZ"; */
"shT-7Z-koZ.title" = "カレンダーセットの名前";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "tTh-eL-egC"; */
"tTh-eL-egC.ibExternalAccessibilityDescription" = "到着時に有効になります";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "名前：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "uXq-ac-KDG"; */
"uXq-ac-KDG.ibExternalAccessibilityDescription" = "カレンダーを削除";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "キャンセル";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "wnV-b4-8Jg"; */
"wnV-b4-8Jg.ibExternalAccessibilityDescription" = "カレンダーを追加";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "yOY-ij-QTh"; */
"yOY-ij-QTh.ibExternalAccessibilityDescription" = "は場所で有効になります";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "zsh-zq-gc7"; */
"zsh-zq-gc7.title" = "新規カレンダー照会…";
